html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	background: #111111;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #fff;

}


a {
	color: #B1EC71;
	text-decoration: none;
	outline: none;
}

a:hover {
	color: #D9F5BA;
	text-decoration: none;
}





h2 {
	font-size: 16px;
	font-weight: 600;
}


.linie_punkte {
	border-bottom: 2px dotted #9AB674;
	margin: 20px 0px 20px 0px;
}


#slideshow {
width: 100%;
height: 100%;
position:fixed;
overflow: hidden;
z-index: 2;
}


#slideshow span.img1 {
display: block;
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 3;
background: url(pics/motiv_01.jpg);
	background-size: cover;
}

#slideshow span.img2 {
display: block;
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 3;
background: url(pics/motiv_02.jpg);
	background-size: cover;
}

#slideshow span.img3 {
display: block;
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 3;
background: url(pics/motiv_03.jpg);
	background-size: cover;
}

#slideshow span.img4 {
display: block;
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 3;
background: url(pics/motiv_04.jpg);
	background-size: cover;
}


#slideshow span.img5 {
display: block;
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 3;
background: url(pics/motiv_05.jpg);
	background-size: cover;
}

#slideshow span.img6 {
display: block;
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 3;
background: url(pics/motiv_06.jpg);
	background-size: cover;
}


#inhalt {
	width: 600px;
	height: 100%;
	position: absolute;
	right: 0;
	z-index: 10;
}

#kopf {
	width: 600px;
	height: 163px;
	background: url(pics/bg_kopf.png) no-repeat;
}

#buehne {
	width: 600px;
	min-height: 90%;
	background: url(pics/bg_buehne.png);
	position: relative;
}

#buehne_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 1px;
	padding-bottom: 40px;
}


#buehne_02 {
	width: 600px;
	min-height: 100%;
	background: url(pics/bg_buehne_02.png);
	position: relative;
}


#buehne_02_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 90px;
	padding-bottom: 40px;
}



#buehne_03 {
	width: 600px;
	min-height: 100%;
	background: url(pics/bg_buehne.png);
	position: relative;
}


#buehne_03_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 90px;
	padding-bottom: 40px;
}




#buehne_04 {
	width: 600px;
	min-height: 100%;
	background: url(pics/bg_buehne_02.png);
	position: relative;
}


#buehne_04_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 90px;
	padding-bottom: 40px;
}




#buehne_05 {
	width: 600px;
	min-height: 100%;
	background: url(pics/bg_buehne.png);
	position: relative;
}


#buehne_05_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 90px;
	padding-bottom: 1px;
}




#buehne_06 {
	width: 600px;
	min-height: 100%;
	background: url(pics/bg_buehne_02.png);
	position: relative;
}


#buehne_06_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 90px;
	padding-bottom: 40px;
}


#buehne_07 {
	width: 600px;
	min-height: 100%;
	background: url(pics/bg_buehne.png);
	position: relative;
}


#buehne_07_innen {
	padding-left: 115px;
	padding-right: 115px;
	padding-top: 90px;
	padding-bottom: 1px;
}





.buehne_schatten {
	width: 600px;
	height: 15px;
	background: url(pics/buehne_schatten.png);
	position: absolute;
	top: -15px;
	left: 0;
	z-index: 100;
}


.buehne_lichtkante_01 {
	width: 600px;
	height: 1px;
	background: #816D67;
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 100;
}



.buehne_lichtkante_02 {
	width: 600px;
	height: 1px;
	background: #98AA77;
	position: absolute;
	top: -1px;
	left: 0;
	z-index: 100;
}



a.button_kreis {
	display: block;
	width: 75px;
	height: 75px;
	background: url(pics/button_kreis.png) no-repeat;
	margin: 0 auto;
	
}


a.button_kreis:hover {
	background: url(pics/button_kreis.png) no-repeat 0 -75px;
	
}









a.button_kreis_02 {
	display: block;
	width: 19px;
	height: 19px;
	background: url(pics/button_kreis_02.png) no-repeat;
	margin: 0 auto;
	margin-bottom: 10px;	
}


a.button_kreis_02:hover {
	background: url(pics/button_kreis_02.png) no-repeat 0 -19px;
	
}


#buehne_03 a.button_kreis {
	margin-left: 156px;
	
}

#buehne_03 a.button_kreis_02 {
	margin-left: 184px;
	
}




.tabelle_preisliste {
margin-bottom: 15px;
border-collapse: collapse; 
}


.tabelle_preisliste td {
	width: 270px;
	padding-top: 4px;
	padding-bottom: 4px;
}



.tabelle_preisliste td + td {
	width: 90px;
	text-align: right;
}

.tabelle_preisliste h2 {
	font-weight: 600;
	font-size: 16px;
	color: #fff;
	margin: 0;
}

.tabelle_preisliste tr:hover {
	background: url(pics/bg_weiss_15.png);
}

.tabelle_preisliste tr:first-child {
	background: url(pics/bg_weiss_15.png);
}


.tabelle_preisliste tr {
display: block;
	border-bottom: 2px dotted #9AB674;
}

.maedel_01 {
	width: 420px;
	height: 405px;
	background: url(pics/maedel_01.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 20;
	-moz-animation: maedel1 10s infinite ease;
	-webkit-animation: maedel1 10s infinite ease;
	animation: maedel1 10s infinite ease;
}

@-moz-keyframes maedel1 {
	0% {right: 0; opacity: 0; }
	10% { right: 300px; opacity: 1;}
	70% { right: 300px; opacity: 1;}
	80% { right: 300px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@-webkit-keyframes maedel1 {
	0% {right: 0; opacity: 0; }
	10% { right: 300px; opacity: 1;}
	70% { right: 300px; opacity: 1;}
	80% { right: 300px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@keyframes maedel1 {
	0% {right: 0; opacity: 0; }
	10% { right: 300px; opacity: 1;}
	70% { right: 300px; opacity: 1;}
	80% { right: 300px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}




.maedel_02 {
	width: 213px;
	height: 371px;
	background: url(pics/maedel_02.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 18;
	-moz-animation: maedel2 10s infinite ease;
	-webkit-animation: maedel2 10s infinite ease;
	animation: maedel2 10s infinite ease;
}

@-moz-keyframes maedel2 {
	0% {right: 0; opacity: 0; }
	15% { right: 205px; opacity: 1;}
	70% { right: 205px; opacity: 1;}
	80% { right: 205px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@-webkit-keyframes maedel2 {
	0% {right: 0; opacity: 0; }
	15% { right: 205px; opacity: 1;}
	70% { right: 205px; opacity: 1;}
	80% { right: 205px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@keyframes maedel2 {
	0% {right: 0; opacity: 0; }
	15% { right: 205px; opacity: 1;}
	70% { right: 205px; opacity: 1;}
	80% { right: 205px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}





.maedel_03 {
	width: 208px;
	height: 370px;
	background: url(pics/maedel_03.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 19;
	-moz-animation: maedel3 10s infinite ease;
	-webkit-animation: maedel3 10s infinite ease;
	animation: maedel3 10s infinite ease;
}

@-moz-keyframes maedel3 {
	0% {right: 0; opacity: 0; }
	5% {right: 100px; opacity: 0; }
	15% { right: 10px; opacity: 1;}
	70% { right: 10px; opacity: 1;}
	80% { right: 10px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@-webkit-keyframes maedel3 {
	0% {right: 0; opacity: 0; }
	5% {right: 100px; opacity: 0; }
	15% { right: 10px; opacity: 1;}
	70% { right: 10px; opacity: 1;}
	80% { right: 10px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@keyframes maedel3 {
	0% {right: 0; opacity: 0; }
	5% {right: 100px; opacity: 0; }
	15% { right: 10px; opacity: 1;}
	70% { right: 10px; opacity: 1;}
	80% { right: 10px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}






.maedel_04 {
	width: 213px;
	height: 371px;
	background: url(pics/maedel_04.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 18;
	-moz-animation: maedel4 10s infinite ease;
	-webkit-animation: maedel4 10s infinite ease;
	animation: maedel4 10s infinite ease;
}

@-moz-keyframes maedel4 {
	0% {right: 0px; opacity: 0; }
	15% { right: 30px; opacity: 1;}
	70% { right: 30px; opacity: 1;}
	80% { right: 30px; opacity: 0;}
	100% { right: 30px; opacity: 0;}
}

@-webkit-keyframes maedel4 {
	0% {right: 0px; opacity: 0; }
	15% { right: 30px; opacity: 1;}
	70% { right: 30px; opacity: 1;}
	80% { right: 30px; opacity: 0;}
	100% { right: 30px; opacity: 0;}
}

@keyframes maedel4 {
	0% {right: 0px; opacity: 0; }
	15% { right: 30px; opacity: 1;}
	70% { right: 30px; opacity: 1;}
	80% { right: 30px; opacity: 0;}
	100% { right: 30px; opacity: 0;}
}







.maedel_05 {
	width: 196px;
	height: 367px;
	background: url(pics/maedel_05.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 17;
	-moz-animation: maedel5 10s infinite ease;
	-webkit-animation: maedel5 10s infinite ease;
	animation: maedel5 10s infinite ease;
}

@-moz-keyframes maedel5 {
	0% {right: 230px; opacity: 0; }
	5% {right: 230px; opacity: 0; }
	15% { right: 200px; opacity: 1;}
	70% { right: 200px; opacity: 1;}
	80% { right: 200px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@-webkit-keyframes maedel5 {
	0% {right: 230px; opacity: 0; }
	5% {right: 230px; opacity: 0; }
	15% { right: 200px; opacity: 1;}
	70% { right: 200px; opacity: 1;}
	80% { right: 200px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@keyframes maedel5 {
	0% {right: 230px; opacity: 0; }
	5% {right: 230px; opacity: 0; }
	15% { right: 200px; opacity: 1;}
	70% { right: 200px; opacity: 1;}
	80% { right: 200px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}







.maedel_06 {
	width: 197px;
	height: 367px;
	background: url(pics/maedel_06.png) no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 17;
	-moz-animation: maedel6 10s infinite ease;
	-webkit-animation: maedel6 10s infinite ease;
	animation: maedel6 10s infinite ease;
}

@-moz-keyframes maedel6 {
	0% {right: 415px; opacity: 0; }
	8% {right: 415px; opacity: 0; }
	19% { right: 375px; opacity: 1;}
	70% { right: 375px; opacity: 1;}
	80% { right: 375px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@-webkit-keyframes maedel6 {
	0% {right: 415px; opacity: 0; }
	8% {right: 415px; opacity: 0; }
	19% { right: 375px; opacity: 1;}
	70% { right: 375px; opacity: 1;}
	80% { right: 375px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

@keyframes maedel6 {
	0% {right: 415px; opacity: 0; }
	8% {right: 415px; opacity: 0; }
	19% { right: 375px; opacity: 1;}
	70% { right: 375px; opacity: 1;}
	80% { right: 375px; opacity: 0;}
	100% { right: 0; opacity: 0;}
}

